### Method

# Gtk FileLauncher get_writable

unstable since: 4.14

#### Declaration [src]

    gboolean
    gtk_file_launcher_get_writable (
      GtkFileLauncher* self
    )

#### Description [src]

Returns whether to make the file writable for the handler.

Available since: 4.14

Gets property | `Gtk.FileLauncher:writable`

#### Return value

Type: `gboolean`

`TRUE` if the file will be made writable.